﻿body
{
    font-family:Arial;
    font-size: 10pt;
}
.logo
{
	top: 30px;
	left: 27px;
	/*width:200px;
	height:80px;*/
	position: absolute;
	background-color:#fff;
	background-image:url(../../Images/CFL/logo_cfl_small.png);
	background-repeat:no-repeat;
}

.container {
    top: 130px;
}

.headerpicture
{
	top: 20px;
	width: 900px;
	height: 103px;
    border-width:0px;
	background-image:url(../../Images/CFL/banner_small.jpg);
}

.leftmenuheader
{
	background-color: #565656;
	border: #565656 0px solid;
	padding: 3px 0px 3px 0px;
}

.leftgeneral {
	top:430px;
}

.leftmenu
{
	width: 200px;
	position: absolute;
	height: 560px;
	left: 15px;
	top: 123px;
	background-color: #dbd9d1;
	border: #dbd9d1 1px solid;
	font: 0.8em;
}

.leftmenuitem
{
	background-color: #dbd9d1;
	border: #dbd9d1 1px solid;
	margin-bottom:5px;
}

.leftmenu a, .container a
{
    color:black;
}
/*
table.tableHeader, table.tableFooter
{
	background-color: #43b02a;
	border-color: white;
}*/

/*
tr.tableHeader
{
	background-color: #565656;
	border-color: white;
}
*/

.infopager, .infolabel, .infoheader
{
	background-color: #43b02a;
	border-color: white;
}

.infolabel
{
	background-color: #f4f3f1;
	border-color: white;
	color:#000000;
}

td.infodata
{
	background-color: #dbd9d1;
	border-color: white;
	border-bottom-color: #f4f3f1;
}

.infotable
{
	background-color: #dbd9d1;
	border-color: white;
}

tr.evenRow
{
	background-color: #f4f3f1;
	border-color: white;
}
tr.oddRow
{
	background-color: #dbd9d1;
	border-color: white;
}

tr.footer
{
	background-color: #565656;
	border-color: white;
}

tr.header
{
	background-color: #565656;
	border-color: white;
}

table#ctl00_Main_LoginControl
{
	background-color: #dbd9d1;
	border-color: white;
}

.infoheaderimage {
	border-color: #f4f3f1;
}

.message
{
	background-color: #ea908f;
    border-style:solid;
    border-width:2px;
    border-color:#535352;
    padding:5px;
    font-weight:bold;
	font-size: 12px;
	color:#000000;
}